# Color scheme
active_tab_foreground   #fff
active_tab_background   #0F0F0F
active_tab_font_style   bold
inactive_tab_foreground #fff
inactive_tab_background #313131
inactive_tab_font_style normal

tab_bar_background #2c2c2c

foreground #9da5b4
background #3A3A3A
selection_background #fff
background_opacity 0.95

## Black
color0       #2d3139
color8       #bdbdbd
## Red
color1       #f865a5
color9       #f865a5
## green
color2       #29edbe
color10      #29edbe
## Yellow
color3       #ffc457
color11      #ffc457
## blue
color4       #33aeff
color12      #33aeff
## Magenta
color5       #af54ff
color13      #af54ff
## Cyan
color6       #2be3fc
color14      #2be3fc
## White
color7       #b3b7bd
color15      #b3b7bd
